constexpr byte VramWidth = 32;
constexpr byte VramStep = 1;
constexpr byte VramRowSize = VramWidth * 3;

constexpr ptr<byte> Vram = (ptr<byte>)0x7000;

extern void ClearScreen();
extern void VVramToVram();
extern ptr<byte> Put(ptr<byte> pVram, byte c);
extern ptr<byte> PrintC(ptr<byte> pVram, byte c);

extern void InitVram();
extern ptr<byte> Put2(ptr<byte> pVram, byte c);
extern ptr<byte> Erase2(ptr<byte> pVram);
// extern ptr<byte> Put4(ptr<byte> pVram, ptr<byte> pBytes);
